
Showroom Mobile Banking - Feature #13656

Product Application > populate Name, IC, DOB from screen keyin

11 May 2022 10:21 AM - chok yee fan

Status: Closed Start date: 11 May 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

If NOT CTOS, have to populate the fields from the image (before populate screen) to image (populate screen) such as Name, IC,

DOB

History

#1 - 11 May 2022 03:58 PM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r217155 | ahmadsalehudin | 2022-05-11 15:56:57 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/customer-onboar

ding.scss

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/product-applicati

on.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/product-applicati

on.service.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/customer-onboar

ding.ts

Megat - Feature #13656 - Product Application > populate Name, IC, DOB from screen keyin

#2 - 12 May 2022 02:48 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 
https://dev.silverlakemobility.com/redmine/issues/13656


Released Showroom MY SIT 1.0.0.19 in MY

#3 - 11 September 2023 10:23 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed

Files
